<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>


<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="pangea.png" height="150" width="150" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Return</a></li>



			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class=" portfolio-1.html ">
	<div class="container">
		<div class="row mb-5 justify-content-center">
	      	<div class="col-10 text-center">
		        </div>
	      	</div>
    	</div>

      <div class="my-5">
        <img src="stamp.JPG" height="100" width="200" alt="" class="img-fluid w-100">
      </div>

<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;branding&quot;]">
  <div class="position-relative inner-box" >
      <div class="image position-relative ">
         <img src="kitse.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
          <div class="overlay-box">
            <div class="overlay-inner">
              <a class="overlay-content" href="4fabacademyw01.html">
                <h5 class="mb-0">w01</h5>
                <p>FabAcademy Project</p>
              </a>
            </div>
        </div>
    </div>
  </div>
</div>

<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;branding&quot;]">
  <div class="position-relative inner-box" >
      <div class="image position-relative ">
         <img src="parametric.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
          <div class="overlay-box">
            <div class="overlay-inner">
              <a class="overlay-content" href="4fabacademyparametric.html">
                <h5 class="mb-0">w02</h5>
                <p>Parametric design</p>
              </a>
            </div>
        </div>
    </div>
  </div>
</div>

<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;branding&quot;]">
  <div class="position-relative inner-box" >
      <div class="image position-relative ">
         <img src="wood.png" alt="portfolio-image" class="img-fluid w-100 d-block">
          <div class="overlay-box">
            <div class="overlay-inner">
              <a class="overlay-content" href="4lasercut.html">
                <h5 class="mb-0">w03</h5>
                <p>Laser cut</p>
              </a>
            </div>
        </div>
    </div>
  </div>
</div>

<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;branding&quot;]">
  <div class="position-relative inner-box" >
      <div class="image position-relative ">
         <img src="skate.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
          <div class="overlay-box">
            <div class="overlay-inner">
              <a class="overlay-content" href="4fabacademyproject2.html">
                <h5 class="mb-0">w04</h5>
                <p>Vinylcut</p>
              </a>
            </div>
        </div>
    </div>
  </div>
</div>

<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;branding&quot;]">
  <div class="position-relative inner-box" >
      <div class="image position-relative ">
         <img src="lightusb.JPG" alt="portfolio-image" class="img-fluid w-100 d-block">
          <div class="overlay-box">
            <div class="overlay-inner">
              <a class="overlay-content" href="Electronics.html">
                <h5 class="mb-0">w04</h5>
                <p>Electronics production</p>
              </a>
            </div>
        </div>
    </div>
  </div>
</div>

<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;branding&quot;]">
  <div class="position-relative inner-box" >
      <div class="image position-relative ">
         <img src="3d.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
          <div class="overlay-box">
            <div class="overlay-inner">
              <a class="overlay-content" href="4fabacademyproject3.html">
                <h5 class="mb-0">w05</h5>
                <p>3D</p>
              </a>
            </div>
        </div>
    </div>
  </div>
</div>

<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;branding&quot;]">
  <div class="position-relative inner-box" >
      <div class="image position-relative ">
         <img src="kitnuevo.JPG" alt="portfolio-image" class="img-fluid w-100 d-block">
          <div class="overlay-box">
            <div class="overlay-inner">
              <a class="overlay-content" href="4fabacademyproject.html">
                <h5 class="mb-0">w06</h5>
                <p>FabAcademy Project</p>
              </a>
            </div>
        </div>
    </div>
  </div>
</div>

<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;branding&quot;]">
  <div class="position-relative inner-box" >
      <div class="image position-relative ">
         <img src="arduino3.png" alt="portfolio-image" class="img-fluid w-100 d-block">
          <div class="overlay-box">
            <div class="overlay-inner">
              <a class="overlay-content" href="4arduinoinout.html">
                <h5 class="mb-0">w07</h5>
                <p>Arduino output</p>
              </a>
            </div>
        </div>
    </div>
  </div>
</div>

<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;branding&quot;]">
  <div class="position-relative inner-box" >
      <div class="image position-relative ">
         <img src="arduino3.png" alt="portfolio-image" class="img-fluid w-100 d-block">
          <div class="overlay-box">
            <div class="overlay-inner">
              <a class="overlay-content" href="4drawonsand.html">
                <h5 class="mb-0">w07</h5>
                <p>Draw on sand</p>
              </a>
            </div>
        </div>
    </div>
  </div>
</div>

<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;branding&quot;]">
  <div class="position-relative inner-box" >
      <div class="image position-relative ">
         <img src="arduino3.png" alt="portfolio-image" class="img-fluid w-100 d-block">
          <div class="overlay-box">
            <div class="overlay-inner">
              <a class="overlay-content" href="4molding.html">
                <h5 class="mb-0">w07</h5>
                <p>Molding and casting</p>
              </a>
            </div>
        </div>
    </div>
  </div>
</div>

<!-- Header Close -->




<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
